# SnapshotOptions


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**automated_snapshot_start_hour** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.snapshot_options import SnapshotOptions

# TODO update the JSON string below
json = "{}"
# create an instance of SnapshotOptions from a JSON string
snapshot_options_instance = SnapshotOptions.from_json(json)
# print the JSON string representation of the object
print(SnapshotOptions.to_json())

# convert the object into a dict
snapshot_options_dict = snapshot_options_instance.to_dict()
# create an instance of SnapshotOptions from a dict
snapshot_options_from_dict = SnapshotOptions.from_dict(snapshot_options_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


